/*=========================================
ETERNITY STAYS
Premium Hotel Website
=========================================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{

    background:#000;
    color:#fff;
     font-family: "Mulish", sans-serif;
}

a{
    text-decoration:none;
}

ul{
    list-style:none;
}

img{
    max-width:100%;
    display:block;
}

.es_container{
    width:90%;
    max-width:1100px;
    margin:auto;
}


/*=========================================
HEADER
=========================================*/

.es_header{

    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:9999;

    transition:.4s;

    padding:18px 0;

}

.es_header.es_sticky{

    background:#000;

    box-shadow:0 10px 35px rgba(0,0,0,.45);

    padding:12px 0;

}

.es_header .es_container{

display:flex;
align-items:center;
justify-content:space-between;

}

.es_logo img{

width:120px;

}

.es_nav ul{

display:flex;
align-items:center;
gap:40px;

}

.es_nav a{

color:#fff;

font-size:15px;

font-weight:500;

text-transform:uppercase;

letter-spacing:.8px;

transition:.35s;

}

.es_nav a:hover,
.es_nav .es_active{

color:#cfa34b;

}

.es_book_btn{

padding:13px 28px;

border:1px solid #cfa34b;

color:#fff;

font-size:14px;

font-weight:500;

letter-spacing:1px;

transition:.35s;

}

.es_book_btn:hover{

background:#cfa34b;

color:#000;

}

.es_mobile{

display:none;

font-size:28px;

cursor:pointer;

color:#fff;

}


/*=========================================
HERO
=========================================*/

.es_hero{

position:relative;

min-height:100vh;

background:url(../img/banner.png) center center/cover no-repeat;

display:flex;

align-items:center;

overflow:hidden;

}

.es_overlay{

position:absolute;

top:0;
left:0;

width:100%;
height:100%;

background:linear-gradient(to right,
rgba(0,0,0,.78),
rgba(0,0,0,.35),
rgba(0,0,0,.65));

}

.es_hero_wrap{

position:relative;

z-index:5;

display:flex;

align-items:center;

justify-content:space-between;

gap:80px;

padding-top:120px;

padding-bottom:60px;

}


/*=========================================
LEFT CONTENT
=========================================*/

.es_left{

width:55%;

}

.es_hero_logo{

width:135px;

margin-bottom:35px;

}

.es_left h1{

font-family:'Cormorant Garamond',serif;

font-size:48px;

font-weight:600;

line-height:1.05;

margin-bottom:30px;
margin-top: -125px;

}

.es_left h1 span{

 
color:#cfa34b;

}

.es_left p{

font-size:18px;

line-height:1.9;

max-width:520px;

color:#ddd;

margin-bottom:40px;

}

.es_explore_btn{

display:inline-block;

padding:17px 40px;

border:2px solid #cfa34b;

color:#fff;

font-size:15px;

letter-spacing:1px;

transition:.35s;

}

.es_explore_btn:hover{

background:#cfa34b;

color:#000;

}


/*=========================================
BOOKING FORM
=========================================*/

.es_booking_box{

width:430px;

background:rgba(12,12,12,.88);

border:1px solid rgba(207,163,75,.65);

border-radius:12px;

padding:35px;

backdrop-filter:blur(10px);

box-shadow:0 20px 60px rgba(0,0,0,.55);

}

.es_booking_box h2{

text-align:center;

font-size:30px;

font-family:'Cormorant Garamond',serif;

color:#cfa34b;

margin-bottom:28px;

letter-spacing:1px;

}

.es_input_box{

position:relative;

margin-bottom:18px;

}

.es_input_box i{

position:absolute;

left:18px;

top:50%;

transform:translateY(-50%);

color:#a5a5a5;

font-size:15px;

}

.es_input_box input,
.es_input_box select{

width:100%;

height:58px;

background:#161616;

border:1px solid #2d2d2d;

outline:none;

padding-left:50px;

padding-right:15px;

color:#fff;

font-size:15px;

border-radius:6px;

transition:.35s;

}

.es_input_box input:focus,
.es_input_box select:focus{

border-color:#cfa34b;

}

.es_input_box input::placeholder{

color:#8d8d8d;

}

.es_submit_btn{

width:100%;

height:58px;

background:#cfa34b;

border:none;

cursor:pointer;

margin-top:10px;

font-size:15px;

font-weight:600;

letter-spacing:1px;

color:#000;

transition:.35s;

}

.es_submit_btn:hover{

background:#e5bb62;

transform:translateY(-2px);

box-shadow:0 15px 30px rgba(207,163,75,.25);

}







/*=========================================
TABLET (1200px)
=========================================*/

@media(max-width:1200px){

.es_left h1{
    font-size:65px;
}

.es_booking_box{
    width:390px;
}

.es_nav ul{
    gap:28px;
}

}


/*=========================================
LAPTOP (992px)
=========================================*/

@media(max-width:992px){

.es_hero_wrap{

    flex-direction:column;

    justify-content:center;

    align-items:center;

    text-align:center;

    gap:60px;

}

.es_left{

    width:100%;

}

.es_left p{

    max-width:700px;

    margin:0 auto 35px;

}

.es_booking_box{

    width:100%;
    max-width:550px;

}

.es_nav{

display:none;

}

.es_book_btn{

display:none;

}

.es_mobile{

display:block;

}

}


/*=========================================
TABLET (768px)
=========================================*/

@media(max-width:768px){

.es_header{

padding:15px 0;

}

.es_logo img{

width:95px;

}

.es_hero{

padding:120px 0 70px;

min-height:auto;

}

.es_hero_logo{

width:100px;

margin:auto auto 25px;

}

.es_left h1{

font-size:52px;

line-height:1.1;

margin-bottom:20px;

}

.es_left p{

font-size:16px;

line-height:1.8;

}

.es_booking_box{

padding:28px;

}

.es_booking_box h2{

font-size:28px;

margin-bottom:20px;

}

.es_input_box input,
.es_input_box select{

height:55px;

font-size:14px;

}

.es_submit_btn{

height:55px;

font-size:15px;

}

}


/*=========================================
MOBILE (576px)
=========================================*/

@media(max-width:576px){

.es_container{

width:92%;

}

.es_hero{

padding-top:110px;

}

.es_left h1{

font-size:42px;

}

.es_left p{

font-size:15px;

}

.es_explore_btn{

width:100%;

text-align:center;

padding:15px;

}

.es_booking_box{

padding:22px;

border-radius:10px;

}

.es_booking_box h2{

font-size:24px;

}

.es_input_box{

margin-bottom:15px;

}

.es_input_box input,
.es_input_box select{

height:52px;

font-size:14px;

padding-left:45px;

}

.es_submit_btn{

height:52px;

font-size:14px;

}

}


/*=========================================
SMALL MOBILE (420px)
=========================================*/

@media(max-width:420px){

.es_left h1{

font-size:35px;

}

.es_left p{

font-size:14px;

line-height:1.7;

}

.es_booking_box{

padding:18px;

}

.es_booking_box h2{

font-size:22px;

}

.es_logo img{

width:82px;

}

.es_mobile{

font-size:25px;

}

}


/*=========================================
MOBILE MENU
=========================================*/

.es_nav.es_show{

display:block;

position:absolute;

top:100%;

left:0;

width:100%;

background:#000;

padding:20px 0;

border-top:1px solid rgba(255,255,255,.08);

box-shadow:0 15px 35px rgba(0,0,0,.45);

}

.es_nav.es_show ul{

display:flex;

flex-direction:column;

gap:20px;

align-items:center;

}

.es_nav.es_show ul li{

width:100%;

text-align:center;

}

.es_nav.es_show a{

display:block;

padding:12px;

font-size:15px;

}

.es_nav.es_show a:hover{

background:#111;

color:#cfa34b;

}


/*=========================================
SMOOTH ANIMATION
=========================================*/

.es_left,
.es_booking_box{

animation:esFadeUp 1s ease;

}

@keyframes esFadeUp{

0%{

opacity:0;

transform:translateY(60px);

}

100%{

opacity:1;

transform:translateY(0);

}

}


/*=========================================
ABOUT + SPECIAL OFFER
Unique Class : es_about_offer
=========================================*/

.es_about_offer{

    background:#080808;
    padding:50px 0;
    position:relative;
    overflow:hidden;

}

.es_about_offer_wrapper{

    display:grid;
    grid-template-columns:1fr 1fr 1.2fr;
    gap:45px;
    align-items:center;

}

/*========================
LEFT IMAGE
=========================*/

.es_about_image{

    overflow:hidden;
    border-radius:14px;
    border:1px solid rgba(207,163,75,.25);

}

.es_about_image img{

    width:100%;
    display:block;
    border-radius:14px;
    transition:.5s;

}

.es_about_image:hover img{

    transform:scale(1.08);

}

/*========================
ABOUT CONTENT
=========================*/

.es_about_small_title{

    display:block;
    color:#cfa34b;
    font-size:14px;
    font-weight:600;
    letter-spacing:2px;
    margin-bottom:15px;
    text-transform:uppercase;

}

.es_about_content h2{

    font-family:'Cormorant Garamond',serif;
    font-size:45px;
    line-height:1.15;
    font-weight:600;
    color:#fff;
    margin-bottom:25px;

}

.es_about_content p{

    color:#cfcfcf;
    line-height:1.9;
    font-size:16px;
    margin-bottom:35px;

}

.es_about_btn{

    display:inline-block;
    padding:15px 35px;
    border:2px solid #cfa34b;
    color:#fff;
    text-transform:uppercase;
    font-size:14px;
    letter-spacing:1px;
    transition:.35s;

}

.es_about_btn:hover{

    background:#cfa34b;
    color:#000;

}

/*========================
SPECIAL OFFER
=========================*/

.es_offer_area h3{

    color:#cfa34b;
    font-size:22px;
    margin-bottom:25px;
    letter-spacing:1px;
    text-transform:uppercase;

}

.es_offer_box{

    display:flex;
    justify-content:space-between;
    align-items:center;

    background:#101010;

    border:1px solid rgba(207,163,75,.30);

    border-radius:10px;

    padding:22px;

    margin-bottom:18px;

    transition:.35s;

}

.es_offer_box:hover{

    border-color:#cfa34b;

    transform:translateY(-4px);

    box-shadow:0 18px 40px rgba(0,0,0,.45);

}

.es_offer_left{

    display:flex;
    align-items:center;
    gap:18px;

}

.es_offer_icon{

    width:58px;
    height:58px;

    border:1px solid rgba(207,163,75,.25);

    display:flex;
    justify-content:center;
    align-items:center;

    border-radius:10px;

    background:#151515;

}

.es_offer_icon img{

    width:34px;

}

.es_offer_text h4{

    font-size:22px;
    color:#fff;
    margin-bottom:6px;
    font-family:'Cormorant Garamond',serif;

}

.es_offer_text p{

    color:#bdbdbd;
    font-size:15px;

}

.es_offer_badge{

    background:#cfa34b;

    color:#000;

    min-width:90px;

    text-align:center;

    padding:12px 18px;

    border-radius:6px;

    font-size:14px;

    font-weight:700;

}



/*=========================================
RESPONSIVE
ABOUT + SPECIAL OFFER
=========================================*/


/*=============================
1200px
=============================*/

@media (max-width:1200px){

.es_about_offer_wrapper{

grid-template-columns:1fr 1fr;

}

.es_offer_area{

grid-column:1/-1;

margin-top:20px;

}

}


/*=============================
992px
=============================*/

@media (max-width:992px){

.es_about_offer{

padding:80px 0;

}

.es_about_offer_wrapper{

grid-template-columns:1fr;

gap:45px;

}

.es_about_image{

max-width:700px;

margin:auto;

}

.es_about_content{

text-align:center;

}

.es_about_content p{

max-width:700px;

margin:auto auto 35px;

}

.es_offer_area{

max-width:750px;

margin:auto;

}

}


/*=============================
768px
=============================*/

@media (max-width:768px){

.es_about_offer{

padding:70px 0;

}

.es_about_content h2{

font-size:42px;

}

.es_about_content p{

font-size:15px;

line-height:1.8;

}

.es_offer_area h3{

text-align:center;

font-size:20px;

}

.es_offer_box{

padding:18px;

}

.es_offer_text h4{

font-size:20px;

}

.es_offer_text p{

font-size:14px;

}

.es_offer_badge{

padding:10px 15px;

min-width:80px;

font-size:13px;

}

}


/*=============================
576px
=============================*/

@media (max-width:576px){

.es_about_offer{

padding:60px 0;

}

.es_about_image{

border-radius:12px;

}

.es_about_image img{

border-radius:12px;

}

.es_about_content h2{

font-size:34px;

line-height:1.2;

}

.es_about_btn{

width:100%;

text-align:center;

}

.es_offer_box{

flex-direction:column;

align-items:flex-start;

gap:18px;

}

.es_offer_left{

width:100%;

}

.es_offer_badge{

align-self:flex-start;

}

}


/*=============================
420px
=============================*/

@media (max-width:420px){

.es_about_offer{

padding:50px 0;

}

.es_about_content h2{

font-size:30px;

}

.es_about_small_title{

font-size:12px;

}

.es_offer_area h3{

font-size:18px;

}

.es_offer_left{

gap:14px;

}

.es_offer_icon{

width:50px;

height:50px;

}

.es_offer_icon img{

width:28px;

}

.es_offer_text h4{

font-size:18px;

}

.es_offer_text p{

font-size:13px;

line-height:1.6;

}

.es_offer_badge{

font-size:12px;

padding:9px 14px;

}

}


/*=============================
Hover Animation
=============================*/

.es_about_image,
.es_about_content,
.es_offer_box{

transition:.4s ease;

}

.es_about_content{

animation:esFadeUp .8s ease;

}

.es_offer_box:nth-child(2){

animation:esFadeUp 1s ease;

}

.es_offer_box:nth-child(3){

animation:esFadeUp 1.2s ease;

}

.es_offer_box:nth-child(4){

animation:esFadeUp 1.4s ease;

}

@keyframes esFadeUp{

0%{

opacity:0;

transform:translateY(40px);

}

100%{

opacity:1;

transform:translateY(0);

}

}




.lhd_booking_wrapper{
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:30px 15px;
    background:transparent;
 }

.lhd_booking_box{
    width:100%;
    max-width:470px;
    background:#0f0f0f;
    border:1px solid rgba(255,255,255,.08);
    padding:35px;
    border-radius:10px;
    box-shadow:0 15px 40px rgba(0,0,0,.45);
}

.lhd_booking_title{
    text-align:center;
    color:#c89b4f;
    font-size:34px;
    font-weight:600;
    margin-bottom:30px;

}

.lhd_form_group{
    margin-bottom:18px;
}

.lhd_form_group label{
    display:block;
    color:#fff;
    font-size:14px;
    margin-bottom:8px;
    font-weight:500;
}

.lhd_form_grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:18px;
}

.lhd_input_box{
    position:relative;
}

.lhd_input_box i{
    position:absolute;
    left:15px;
    top:50%;
    transform:translateY(-50%);
    color:#b98b42;
    font-size:16px;
}

.lhd_input_box input,
.lhd_input_box select{
    width:100%;
    height:52px;
    background:#141414;
    border:1px solid #2a2a2a;
    color:#fff;
    padding:0 18px 0 45px;
    outline:none;
    border-radius:4px;
    font-size:15px;
    transition:.3s;
    font-family: "Mulish", sans-serif;
}

.lhd_input_box input:focus,
.lhd_input_box select:focus{
    border-color:#c89b4f;
    box-shadow:0 0 10px rgba(200,155,79,.25);
    font-family: "Mulish", sans-serif;
}

.lhd_input_box input::placeholder{
    color:#8d8d8d;
}

.lhd_input_box select{
    appearance:none;
    cursor:pointer;
}

.lhd_submit_btn{
    width:100%;
    height:58px;
    border:none;
    margin-top:12px;
    background:linear-gradient(90deg,#b88632,#d8ab56,#b88632);
    color:#fff;
    font-size:16px;
    font-weight:700;
    letter-spacing:.8px;
    border-radius:4px;
    cursor:pointer;
    transition:.35s;
}

.lhd_submit_btn:hover{
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(184,134,50,.35);
}

.lhd_submit_btn:active{
    transform:scale(.98);
}

@media(max-width:768px){

    .lhd_booking_box{
        padding:25px;
    }

    .lhd_booking_title{
        font-size:28px;
    }

    .lhd_form_grid{
        grid-template-columns:1fr;
        gap:0;
    }

    .lhd_input_box input,
    .lhd_input_box select{
        height:50px;
    }

    .lhd_submit_btn{
        height:54px;
    }

}

@media(max-width:480px){

    .lhd_booking_box{
        padding:20px;
    }

    .lhd_booking_title{
        font-size:25px;
    }

}



/*==========================
ETERNITY STAYS FOOTER
==========================*/

.es_footer{

    position:relative;

    background:#060606;

    color:#d7d7d7;

    overflow:hidden;
 font-family: "Mulish", sans-serif;

    
}

.es_footer::before{

    content:"";

    position:absolute;

    width:450px;

    height:450px;

    right:-150px;

    top:-150px;

    border:1px solid rgba(193,150,67,.08);

    border-radius:50%;

}

.es_footer::after{

    content:"";

    position:absolute;

    width:600px;

    height:600px;

    left:-250px;

    bottom:-250px;

    border:1px solid rgba(193,150,67,.05);

    border-radius:50%;

}

.es_footer_container{

    max-width:1100px;

    margin:auto;

    padding:45px 30px 50px;

    display:grid;

    grid-template-columns:1.3fr .8fr 1fr 1.2fr;

    gap:60px;

    position:relative;

    z-index:2;

}

.es_footer_logo{

    width:250px;

    margin-bottom:25px;

}

.es_footer_about p{

    line-height:30px;

    color:#bdbdbd;

    margin-bottom:30px;

}

.es_footer h3{

    color:#ffffff;

    font-size:24px;

    margin-bottom:28px;

    position:relative;

    font-weight:600;

}

.es_footer h3:after{

    content:"";

    position:absolute;

    left:0;

    bottom:-10px;

    width:60px;

    height:3px;

    background:#c59a44;

}

.es_footer ul{

    list-style:none;

}

.es_footer ul li{

    margin-bottom:18px;

}

.es_footer ul li a{

    color:#cfcfcf;

    text-decoration:none;

    transition:.4s;

}

.es_footer ul li a:hover{

    color:#c59a44;

    padding-left:10px;

}

.es_contact_list li{

    display:flex;

    gap:15px;

    line-height:28px;

}

.es_contact_list i{

    color:#c59a44;

    width:22px;

    font-size:18px;

}

.es_footer iframe{

    width:100%;

    height:250px;

    border:none;

    border-radius:10px;

    filter:grayscale(.25);

}

.es_footer_social{

    display:flex;

    gap:12px;

}

.es_footer_social a{

    width:46px;

    height:46px;

    border:1px solid rgba(197,154,68,.4);

    display:flex;

    justify-content:center;

    align-items:center;

    color:#c59a44;

    text-decoration:none;

    border-radius:50%;

    transition:.4s;

}

.es_footer_social a:hover{

    background:#c59a44;

    color:#000;

    transform:translateY(-6px);

}

.es_feature_strip{

    border-top:1px solid rgba(255,255,255,.08);

    border-bottom:1px solid rgba(255,255,255,.08);

    display:grid;

    grid-template-columns:repeat(4,1fr);

    text-align:center;

}

.es_feature_box{

    padding:30px;

    color:#fff;

    transition:.4s;

}

.es_feature_box i{

    font-size:35px;

    color:#c59a44;

    display:block;

    margin-bottom:15px;

}

.es_feature_box span{

    font-size:17px;

}

.es_feature_box:hover{

    background:#0f0f0f;

}

.es_footer_bottom{

    text-align:center;

    padding:15px;

    color:#ffffff;

    background:#c59a44;

    letter-spacing:1px;

    font-size:15px;

}

@media(max-width:1200px){

.es_footer_container{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:768px){

.es_footer_container{

grid-template-columns:1fr;

gap:45px;

padding:60px 20px;

}

.es_feature_strip{

grid-template-columns:repeat(2,1fr);

}

.es_footer_logo{

width:220px;

}

}

@media(max-width:500px){

.es_feature_strip{

grid-template-columns:1fr;

}

.es_footer h3{

font-size:22px;

}

.es_footer_logo{

width:180px;

}

.es_footer iframe{

height:220px;

}

}



/*==========================
  WRH HOTEL SERVICES
==========================*/

.wrh-services-section{
    background:#090909;
    padding:80px 20px;
 }

.wrh-container{
    max-width:1100px;
    margin:auto;
}

.wrh-heading{
    text-align:center;
    margin-bottom:40px;
}

.wrh-heading span{
    color:#c89b48;
    font-size:14px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-weight:600;
}

/* Grid */

.wrh-service-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:18px;
}

/* Card */

.wrh-service-box{
    background:#111;
    border:1px solid rgba(200,155,72,.35);
    transition:.35s;
    overflow:hidden;
}

.wrh-service-box:hover{
    transform:translateY(-8px);
    border-color:#c89b48;
    box-shadow:0 18px 40px rgba(0,0,0,.45);
}

.wrh-image{
    overflow:hidden;
}

.wrh-image img{
    width:100%;
    height:220px;
    object-fit:cover;
    display:block;
    transition:.5s;
}

.wrh-service-box:hover img{
    transform:scale(1.08);
}

.wrh-content{
    padding:22px;
    text-align:center;
}

.wrh-content h3{
    color:#c89b48;
    font-size:22px;
    margin:0 0 15px;
  font-family:'Cormorant Garamond',serif;
    font-weight:600;
}

.wrh-content p{
    color:#c7c7c7;
    font-size:16px;
    line-height:1.8;
    margin:0;
}

/*==========================
 Tablet
==========================*/

@media(max-width:1024px){

.wrh-service-grid{
    grid-template-columns:repeat(2,1fr);
}

}

/*==========================
 Mobile
==========================*/

@media(max-width:767px){

.wrh-services-section{
    padding:60px 15px;
}

.wrh-service-grid{
    grid-template-columns:1fr;
    gap:25px;
}

.wrh-image img{
    height:240px;
}

.wrh-content{
    padding:20px;
}

.wrh-content h3{
    font-size:26px;
}

.wrh-content p{
    font-size:15px;
}

}






/*=========================
   GHH WHY CHOOSE US
=========================*/

.ghh-why-section{
    background:#0a0a0a;
    padding:90px 20px;
     
}

.ghh-container{
    max-width:1300px;
    margin:auto;
    display:grid;
    grid-template-columns:1.1fr 1fr;
    align-items:stretch;
    border:1px solid rgba(201,155,73,.25);
}

.ghh-image{
    overflow:hidden;
}

.ghh-image img{
    width:100%;
    height:100%;
    min-height:620px;
    object-fit:cover;
    display:block;
    transition:.6s;
}

.ghh-image:hover img{
    transform:scale(1.05);
}

.ghh-content{
    padding:70px 60px;
    background:#090909;
}

.ghh-subtitle{
    display:block;
    color:#c99b49;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:14px;
    font-weight:600;
    margin-bottom:18px;
    font-family: "Mulish", sans-serif;
}

.ghh-content h2{
    color:#ffffff;
    font-size:30px;
    line-height:1.15;
    margin:0 0 50px;
    font-family:'Cormorant Garamond',serif;
    font-weight:500;
}

.ghh-feature-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    border-top:1px solid rgba(255,255,255,.08);
    border-left:1px solid rgba(255,255,255,.08);
}

.ghh-feature{
    padding:35px;
    border-right:1px solid rgba(255,255,255,.08);
    border-bottom:1px solid rgba(255,255,255,.08);
    transition:.35s;
      background:#111;
}

.ghh-feature:hover{
    background:#111;
}

.ghh-feature h3{
    color:#c99b49;
    font-size:21px;
    margin-bottom:15px;
    font-weight:600;
  font-family: 'Cormorant Garamond', serif;
}

.ghh-feature p{
    color:#b8b8b8;
    font-size:15px;
    line-height:1.8;
    margin:0;
    font-family: "Mulish", sans-serif;
}

/*=========================
Tablet
=========================*/

@media(max-width:1024px){

.ghh-container{
    grid-template-columns:1fr;
}

.ghh-image img{
    min-height:420px;
}

.ghh-content{
    padding:50px 35px;
}

.ghh-content h2{
    font-size:42px;
}

}

/*=========================
Mobile
=========================*/

@media(max-width:767px){

.ghh-why-section{
    padding:60px 15px;
}

.ghh-image img{
    min-height:300px;
}

.ghh-content{
    padding:40px 25px;
}

.ghh-content h2{
    font-size:32px;
    margin-bottom:35px;
}

.ghh-feature-grid{
    grid-template-columns:1fr;
}

.ghh-feature{
    padding:25px;
}

.ghh-feature h3{
    font-size:21px;
}

.ghh-feature p{
    font-size:15px;
}

}



/*=============================
 LHB HOTEL HERO
==============================*/

.lhb-hero-banner{
    position:relative;
    min-height:400px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    overflow:hidden;


    background:url("../img/cta.png") center center;
    background-size:cover;
}

/* Black Gradient */

.lhb-overlay{
    position:absolute;
    inset:0;
    
   background: linear-gradient(rgb(0 0 0 / 30%), rgb(0 0 0 / 19%)), 
   linear-gradient(to right, rgb(0 0 0 / 37%), rgba(0, 0, 0, .35));
}

.lhb-container{
    position:relative;
    z-index:2;
    max-width:900px;
    padding:20px;
}

.lhb-subtitle{
    color:#c9a14d;
    font-size:15px;
    text-transform:uppercase;
    letter-spacing:3px;
    display:block;
    margin-bottom:18px;
    font-weight:600;
}

.lhb-container h1{

    color:#fff;
    font-size:50px;
    line-height:1.15;
    margin-bottom:25px;
    font-family: 'Cormorant Garamond', serif;
    font-weight:600;
}

.lhb-container p{

    color:#d4d4d4;
    font-size:20px;
    line-height:1.8;
    max-width:760px;
    margin:auto auto 45px;

}

.lhb-buttons{

    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;

}

/* Primary Button */

.lhb-btn-primary{

    background:#c89b48;
    color:#fff;
    padding:18px 42px;
    border-radius:50px;
    text-decoration:none;
    font-size:17px;
    font-weight:600;
    transition:.35s;

}

.lhb-btn-primary:hover{

    background:#ffffff;
    color:#111;

}

/* Outline */

.lhb-btn-outline{

    border:2px solid #ffffff;
    color:#ffffff;
    padding:17px 42px;
    border-radius:50px;
    text-decoration:none;
    font-size:17px;
    font-weight:600;
    transition:.35s;

}

.lhb-btn-outline:hover{

    background:#c89b48;
    border-color:#c89b48;
    color:#fff;

}

/*====================
Tablet
====================*/

@media(max-width:991px){

.lhb-hero-banner{

    min-height:400px;

}

.lhb-container h1{

    font-size:48px;

}

.lhb-container p{

    font-size:18px;

}

}

/*====================
Mobile
====================*/

@media(max-width:767px){

.lhb-hero-banner{

    min-height:500px;

}

.lhb-container{

    padding:20px;

}

.lhb-container h1{

    font-size:34px;

}

.lhb-container p{

    font-size:16px;
    line-height:1.7;
    margin-bottom:35px;

}

.lhb-buttons{

    flex-direction:column;
    align-items:center;

}

.lhb-btn-primary,
.lhb-btn-outline{

    width:240px;
    text-align:center;

}

}


/*==========================
 Floating Contact Icons
===========================*/

.ks-float-icons{
    position:fixed;
    right:25px;
    top:80%;
    transform:translateY(-50%);
    z-index:9999;

    display:flex;
    flex-direction:column;
    gap:15px;
}

.ks-float-icons a{
    width:60px;
    height:60px;

    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;

    text-decoration:none;

    box-shadow:0 12px 30px rgba(0,0,0,.30);

    transition:.35s;
}

.ks-call-btn{
    background:#0A84FF;
}

.ks-whatsapp-btn{
    background:#25D366;
}

.ks-float-icons a:hover{
    transform:scale(1.12);
}

/* Hide on Tablet & Mobile */

@media(max-width:991px){

.ks-float-icons{
    display:none;
}

}



/*==========================
ROOM SECTION
==========================*/

.ks-room-section{

background:#070707;
padding:50px 20px;

}

.ks-room-container{

max-width:1100px;
margin:auto;

}

.ks-room-title{

text-align:center;
margin-bottom:60px;

}

.ks-room-title span{

color:#c89b48;
letter-spacing:2px;
font-size:14px;
text-transform:uppercase;

}

.ks-room-title h2{

color:#fff;
font-size:48px;
margin:15px 0;
font-family:'Cormorant Garamond',serif;

}

.ks-room-title p{

max-width:700px;
margin:auto;
color:#bbb;
font-size:17px;
line-height:1.8;

}

.ks-room-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;

}

.ks-room-card{

background:#111;
border:1px solid rgba(201,155,73,.25);
overflow:hidden;
transition:.4s;

}

.ks-room-card:hover{

transform:translateY(-10px);
border-color:#c89b48;

}

.ks-room-image{

overflow:hidden;

}

.ks-room-image img{

width:100%;
height:260px;
object-fit:cover;
transition:.5s;

}

.ks-room-card:hover img{

transform:scale(1.08);

}

.ks-room-content{

padding:30px;

}

.ks-room-content h3{

color:#fff;
font-size:30px;
margin-bottom:20px;
font-family:'Cormorant Garamond',serif;

}

.ks-room-meta{

display:flex;
flex-wrap:wrap;
gap:12px;
margin-bottom:20px;

}

.ks-room-meta span{

background:#1c1c1c;
padding:8px 15px;
border-radius:30px;
color:#c89b48;
font-size:14px;

}

.ks-room-content p{

color:#bfbfbf;
line-height:1.8;
margin-bottom:25px;

}

.ks-room-bottom{

display:flex;
justify-content:space-between;
align-items:center;

}

.ks-room-bottom h4{

color:#fff;
font-size:25px;
margin:0;

}

.ks-room-bottom small{

color:#999;

}

.ks-room-bottom a{

background:#c89b48;
padding:12px 28px;
color:#fff;
text-decoration:none;
border-radius:30px;
transition:.3s;

}

.ks-room-bottom a:hover{

background:#fff;
color:#111;

}

/* Tablet */

@media(max-width:991px){

.ks-room-grid{

grid-template-columns:repeat(2,1fr);

}

}

/* Mobile */

@media(max-width:767px){

.ks-room-title h2{

font-size:34px;

}

.ks-room-grid{

grid-template-columns:1fr;

}

.ks-room-image img{

height:240px;

}

.ks-room-bottom{

flex-direction:column;
gap:20px;

}

}



/*==================================
 HOTEL FACILITY SECTION
==================================*/

.htf-facility-section{

position:relative;
padding:50px 20px;

background:url("images/facility-bg.jpg") center center;
background-size:cover;
overflow:hidden;

font-family:'Cormorant Garamond',serif;

}

.htf-overlay{

position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,.82);

}

.htf-container{

position:relative;
z-index:2;
max-width:1100px;
margin:auto;

}

.htf-heading{

text-align:center;
margin-bottom:55px;

}

.htf-heading span{

display:block;
font-size:14px;
letter-spacing:2px;
color:#c89b48;
text-transform:uppercase;
margin-bottom:15px;

}

.htf-heading h2{

font-size:46px;
font-family:'Cormorant Garamond',serif;
color:#fff;
margin:0;

}

.htf-grid{

display:grid;
grid-template-columns:repeat(6,1fr);
gap:22px;

}

.htf-box{

background:rgba(0,0,0,.45);

border:1px solid #c89b48;

padding:20px 20px;

text-align:center;

border-radius:10px;

backdrop-filter:blur(5px);

transition:.4s;

}

.htf-box:hover{

background:#f4c542;
transform:translateY(-8px);

}

.htf-box i{

font-size:30px;
color:#f4c542;
margin-bottom:20px;
transition:.3s;

}

.htf-box h3{

font-size:17px;
font-family:'Cormorant Garamond',serif;
color:#fff;
margin:0;

}

.htf-box:hover i,
.htf-box:hover h3{

color:#111;

}

/*=====================
Tablet
======================*/

@media(max-width:1100px){

.htf-grid{

grid-template-columns:repeat(3,1fr);

}

}

/*=====================
Mobile
======================*/

@media(max-width:767px){

.htf-facility-section{

padding:70px 15px;

}

.htf-heading h2{

font-size:32px;

}

.htf-grid{

grid-template-columns:repeat(2,1fr);
gap:15px;

}

.htf-box{

padding:30px 15px;

}

.htf-box i{

font-size:36px;

}

.htf-box h3{

font-size:18px;

}

}

/* Small Mobile */

@media(max-width:480px){

.htf-grid{

grid-template-columns:1fr;

}

}



/*=========================
LUXURY HOTEL FAQ
==========================*/

.lhfaq-section{

background:#080808;
padding:90px 20px;
font-family: "Mulish", sans-serif;

}

.lhfaq-container{

max-width:1100px;
margin:auto;

}

.lhfaq-heading{

text-align:center;
margin-bottom:60px;

}

.lhfaq-heading span{

color:#c89b48;
text-transform:uppercase;
letter-spacing:2px;
font-size:14px;

}

.lhfaq-heading h2{

color:#fff;
font-size:48px;
font-family:'Cormorant Garamond',serif;
margin:15px 0;

}

.lhfaq-heading h2 span{

color:#c89b48;

}

.lhfaq-line{

width:70px;
height:3px;
background:#c89b48;
margin:auto;

}

/*====================*/

.lhfaq-wrapper{

display:grid;
grid-template-columns:1.1fr .9fr;
gap:40px;
align-items:center;

}

.lhfaq-item{

border:1px solid rgba(201,155,72,.25);
margin-bottom:15px;
background:#111;

}

.lhfaq-question{

width:100%;
padding:10px 25px;
background:none;
border:none;
color:#fff;
font-size:18px;
cursor:pointer;
font-family: "Mulish", sans-serif;
display:flex;
justify-content:space-between;
align-items:center;

}

.lhfaq-question span{

color:#c89b48;
font-size:28px;

}

.lhfaq-answer{

max-height:0;
overflow:hidden;
transition:.4s;

}

.lhfaq-answer p{

padding:0 25px 25px;
color:#bbb;
line-height:1.8;

}

.lhfaq-item.active .lhfaq-answer{

max-height:220px;

}

.lhfaq-item.active{

border-color:#c89b48;

}

/*===================*/

.lhfaq-right img{

width:100%;
height:450px;
object-fit:cover;
border-radius:8px;

}

/*====================*/

@media(max-width:991px){

.lhfaq-wrapper{

grid-template-columns:1fr;

}

.lhfaq-right{

order:-1;

}

}

@media(max-width:767px){

.lhfaq-section{

padding:50px 15px;

}

.lhfaq-heading h2{

font-size:34px;

}

.lhfaq-question{

font-size:16px;
padding:18px;

}

.lhfaq-right img{

height:280px;

}

}



/*==========================
 HOTEL GALLERY
==========================*/

.htg-gallery-section{
    background:#070707;
    padding:50px 20px;
    font-family:'Poppins',sans-serif;
}

.htg-container{
    max-width:1100px;
    margin:auto;
}

/* Heading */

.htg-heading{
    text-align:center;
    margin-bottom:60px;
}

.htg-heading span{
    display:block;
    color:#c89b48;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:14px;
    margin-bottom:15px;
}

.htg-heading h2{
    color:#fff;
    font-size:46px;
  font-family:'Cormorant Garamond',serif;
    margin-bottom:20px;
}

.htg-heading p{
    color:#bdbdbd;
    max-width:700px;
    margin:auto;
    line-height:1.8;
}

/* Gallery */

.htg-gallery-grid{

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;

}

.htg-gallery-item{

    overflow:hidden;
    border-radius:10px;
    border:1px solid rgba(201,155,72,.25);
    background:#111;
    transition:.4s;

}

.htg-gallery-item img{

    width:100%;
    height:280px;
    object-fit:cover;
    display:block;
    transition:.6s;

}

.htg-gallery-item:hover{

    border-color:#c89b48;
    box-shadow:0 20px 45px rgba(0,0,0,.45);

}

.htg-gallery-item:hover img{

    transform:scale(1.08);

}

/* Tablet */

@media(max-width:991px){

.htg-gallery-grid{

grid-template-columns:repeat(2,1fr);

}

}

/* Mobile */

@media(max-width:767px){

.htg-gallery-section{

padding:70px 15px;

}

.htg-heading h2{

font-size:34px;

}

.htg-gallery-grid{

grid-template-columns:1fr;

}

.htg-gallery-item img{

height:240px;

}

}

/*==========================
Exact Mobile Bottom Bar
Unique Class : esm-
===========================*/

.esm-bottom-bar{

position:fixed;

left:14px;
right:14px;
bottom:-20px;

height:56px;

display:none;

z-index:999999;

overflow:hidden;

border-radius:14px;

box-shadow:0 10px 30px rgba(0,0,0,.35);

font-family:Poppins,sans-serif;

}

.esm-bottom-bar a{

flex:1;

display:flex;

align-items:center;

justify-content:center;

gap:8px;

text-decoration:none;

font-size:17px;
margin-top:-15px;

font-weight:700;

color:#fff;

 font-family: "Mulish", sans-serif;

}

.esm-call{

background:#4322d8;

}

.esm-whatsapp{

background:#18b96b;

}

.esm-call:hover{

background:#3518bb;

}

.esm-whatsapp:hover{

background:#149b59;

}

.esm-bottom-bar svg{

width:22px;
height:22px;

}

/* Mobile Only */

@media(max-width:767px){

.esm-bottom-bar{

display:flex;

}

}

/* Hide Desktop */

@media(min-width:768px){

.esm-bottom-bar{

display:none!important;

}

}